body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Microsoft JhengHei", Roboto, "Helvetica Neue", Arial, sans-serif;
}

img {
  max-width: 100%;
  height: auto;
  /* vertical-align: middle; */
  display: block;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.blendmode_screen {
  mix-blend-mode: screen;
  pointer-events: none;
}

/* 【以上內容勿動!!!  有關基本樣式設定】 */
/* 開版設定 */
.wrap {
  max-width: 1000px;
  margin: 0 auto;
  /* 【超過】 開版範圍 就不呈現 */
  overflow: hidden;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
  position: relative;
}

/* 定位 */
.item01 {
  width: 108.4%;
  top: 3%;
  left: -4%;
  -webkit-mask: url("../images/thing_01.png") no-repeat center center;
  mask: url("../images/thing_01.png") no-repeat center center;
  mask: url("../images/thing_01.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}

.item02 {
  width: 100%;
  top: 15.8%;
  left: -1.5%;
  transform: scale(1.09);
}

.item03 {
    width: 91.8%;
    top: 16.5%;
    left: 5%;
}

.btn01 {
    width: 89.7%;
    top: 70.5%;
    left: 5%;
    -webkit-mask: url("../images/btn_01.png") no-repeat center center;
    mask: url("../images/btn_01.png") no-repeat center center;
    mask: url("../images/btn_01.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.video01 {
  width: 100%;
  height: 100.3%;
  top: -0.5%;
  left: 0%;
}

.slide01 {
  width: 100%;
  top: 0%;
  left: 0%;
}

.slide01_BtnL {
  width: 40%;
  height: 6%;
  top: 85%;
  left: 0%;
  z-index: 1;
}

.slide01_BtnR {
  width: 40%;
  height: 6%;
  top: 85%;
  right: 0%;
  z-index: 1;
}

.slide02 {
  width: 100%;
  top: 0%;
  left: 0%;
}

.slide02_BtnL {
  width: 40%;
  height: 6%;
  top: 93.5%;
  left: 0%;
  z-index: 1;
}

.slide02_BtnR {
  width: 40%;
  height: 6%;
  top: 93.5%;
  right: 0%;
  z-index: 1;
}

.video02 {
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  pointer-events: none;
}


.item04 {
  width: 57.5%;
  top: 67.5%;
  left: 5%;
}

.item05 {
    width: 93.3%;
    top: 37%;
    left: 5%;
}

.btn02 {
  width: 88.7%;
  top: 74.5%;
  left: 5%;
  -webkit-mask: url("../images/btn_03.png") no-repeat center center;
  mask: url("../images/btn_03.png") no-repeat center center;
  mask: url("../images/btn_03.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
  z-index: 1;
}

.video03 {
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
}

.slide03 {
  width: 100%;
  top: 44%;
  left: 1.5%;
}

.slide03_BtnL {
  width: 10%;
  top: 70%;
  left: 1%;
  z-index: 1;
}

.slide03_BtnR {
  width: 10%;
  top: 70%;
  right: 0%;
  z-index: 1;
}